/*
* @Author : Mitesh
*/
 /* Removes the clear button from date inputs */
input[type="date"]::-webkit-clear-button {
    display: none !important;
}

/* Removes the spin button */
input[type="date"]::-webkit-inner-spin-button { 
    display: none !important;
}
label.error{top: 70px !important; color: red !important;line-height: 16px;margin-top: 5px;}
.error_message {
	margin-top: 15px;
}
.clickable_row_agreements{
	cursor: pointer;
}
.assets-form .btns-warpper input {
	background: #1c85da;
	color: #fff;
	border-radius: 3px;
	height: 46px;
	width: 128px;
	text-align: center;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	float: left;
	border: 0;
}
.assets-form .btns-warpper input:hover {
	background: #fc577b;
	color: #fff;
}
.select ul.select-options li:nth-child(1) {
    display: none;
}
input.btn-blue-dd {
	min-width: 184px;
	height: 46px;
	background: #1c85da;
	display: inline-block;
	color: #fff;
	font-size: 18px;
	font-family: "Roboto", sans-serif;
	font-weight: 300;
	line-height: 26px;
	border-radius: 5px;
	padding: 10px 15px;
	background-color : #2385da !important;
	border: 0;
}
.orders-gray-warpper .dashbord-title h2 {
	font-weight: bold;
}
.parenting-schedule-content p.extra-title {
    color: #5a5a5a;
    font-size: 14px !important;
    font-family: 'Roboto';
    line-height: 18px;
    position: relative;
    cursor: pointer;
    background: transparent !important;
    border: 0;
    -webkit-appearance: none;
}
.schedule_remove{
	float: right;
	cursor: pointer;
}
.parenting-schedule-wrap .parenting-schedule-calender-wrap #calendar{position: sticky;top: 20px;height: auto;}
.custome-redio span.vehicle-fields {
    font-size: 11px;
    display: contents;
}
span.cancel_child, span.cancel_party, span.cancel_child_abuse {
    float: right;
    cursor: pointer;
    font-weight: bold;
    margin-right: 12px;
    font-size: 25px;
}
.specified_split_percentage_block .has-fild-icon .fild-icon{
	height: 52px;
}
.humm_block{
	display: flex;
}
.container-small .cancel_child_abuse_block{
	width: 100%;
}
.right-arrow-hide{
  background: #488ff7 !important;
}

.right-arrow-hide:hover {
  background: #fc577b !important;
}
.editableDiv[contentEditable="true"]:empty:before {
    content: attr(placeholder)
}
.legal-box-part.legal-informtion .row.category_posts .col-lg-3.col-md-4 {
    margin: 0px;
}
.court-content .child_abuse_block{
	margin-left:0px !important;
}
/*
* End code
*/
@media (min-width: 992px){
	.legal-box-part .supp_result .col-lg-3{margin: initial !important;}
}